iscsi_nodes_free(3)

NAME
iscsi_nodes_free - Free the memory of 'struct iscsi_node' pointer array

SYNOPSIS
void iscsi_nodes_free (struct iscsi_node **nodes, uint32_t node_count);

ARGUMENTS

nodes
    Pointer of 'struct iscsi_node' pointer array.

node_count
    uint32_t, the size of 'struct iscsi_node' pointer array.

DESCRIPTION

Free the memory of 'iscsi_node' pointer array generated by If provided 'nodes' pointer is NULL or 'node_count' is 0, do nothing.

RETURN
void